# $OpenBSD$

COMMENT=	"GNU Common C++"

DISTNAME=	commoncpp2-1.3.22
SHARED_LIBS=	ccext2 1.18 ccext2-1.3 1.18 ccgnu2 1.18 ccgnu2-1.3 1.18
CATEGORIES=	devel

HOMEPAGE=	http://www.gnu.org/software/commoncpp/

MAINTAINER=	Joao Salvatti <salvatti@@gmail.com>

#GPL
PERMIT_PACKAGE_CDROM=	Yes
PERMIT_PACKAGE_FTP=	Yes
PERMIT_DISTFILES_CDROM=	Yes
PERMIT_DISTFILES_FTP=	Yes

WANTLIB=	pthread z m c stdc++

MASTER_SITES= ${MASTER_SITE_SOURCEFORGE:=gnutelephony/}

USE_LIBTOOL=	Yes

CONFIGURE_STYLE= gnu

.include <bsd.port.mk>
